How to install mobyle-programs on Debian 9 (Stretch)